﻿	@charset "UTF-8";
/* TEYA MAY CSS 1.0. - 14.03.2010, IZDELAVA:1A INTERNET-------------------------------------------------------*/

* {
	margin : 0;
	padding : 0;
}

img {
	border:0;
}

body {
	background-color:#434346;
	background-image:url('images/ozadje.jpg');
	background-position:left top;
	background-repeat:repeat-x;
}

#top {
	float:left;
	width:100%;
	height:350px;
	background-color:#030406;
	background-image:url('images/topozadjeflower.jpg');
	background-repeat:no-repeat;
	background-position:center top;
}

#center {
	float:left;
	width:100%;
	background-image:url('images/centerozadjeflower.jpg');
	background-repeat:no-repeat;
	background-position:center top;
}

#topdiv {
	margin:0 auto;
	width:938px;
	height:350px;
}

#topdivlogo {
	float:left;
	width:938px;
	height:150px;
}

.logo {
	float:left;
	margin:8px 0 0 18px;
}


#social {
	float:right;
	width:200px;
	height:50px;
	margin-top:20px;
	text-align:right;
}


#topdivmeni {
	float:left;
	width:938px;
	height:130px;
	padding-top:20px
}

#meni {
	float:left;
	width:465px;
	margin:0 0 24px 18px;
}

#meni li {
	float:left;
	list-style:none;
	font-family:"Trebuchet MS";
}

#meni li a {
	float:left;
	width:85px;
	height:29px;
	background-image:url('images/button.png');
	background-repeat:no-repeat;
	color:#FFF;
	margin:0 52px 0 0;
	text-decoration:none;
	font-size:14px;
	padding:9px 0 0 18px
}

#meni li a:hover {
	color:#EE7D0C;
}

#meni li.selected a {
	color:#EE7D0C;
}

#topdivnapis {
	float:left;
	width:938px;
	height:55px;
}

#topdivnapis h1 {
	margin:5px 0 0 18px;
	padding:0;
	font-family:"Trebuchet MS";
	color:#EE7D0C;
	font-weight:normal;
	font-size:21px;
}

#centerdiv {
	margin:0 auto;
	width:938px;
}

#centerdivtop {
	float:left;
	width:938px;
	background-image:url('images/topcenter.png');
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#E7E3D6;
	font-family:"Trebuchet MS";
	color:#231F20;
	font-size:12px;
}

h3 {
	float:left;
	width:625px;
	color:#EE7D0C;
}

#centerdivtop h2 {
	float:left;
	width:625px;
	color:#EE7D0C;
}

#centerdivtop h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	padding-bottom:22px;
}

.b1 {
	font-size:22px;
}

.b2 {
	font-size:18px;
}

.tel {
	color:#EE7D0C;
}

.tel2 {
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#EE7D0C;
	width:150px;
	margin:52px 0 0 66px;
}

.tel21 {
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#EE7D0C;
	width:150px;
	margin:2px 0 0 66px;
}

th {
	padding-left:4px;
	padding-right:4px;
}

td {
	padding-left:4px;
	padding-right:4px;
}

.povezave {
	float:left;
	width:150px;
	font-size:14px;
	margin:2px 0 0 66px;
	line-height:20px;
}

.naslovmali {
	float:left;
}

.topp {
	float:left;
	width:625px;
	padding-bottom:36px;
	line-height:20px;
}

.topp-pod {
	float:left;
	width:625px;
	padding-bottom:36px;
	line-height:20px;
}

.topp1 {
	float:left;
	width:625px;
}

.topp-pod h4 {
	font-size:16px;
	font-weight:bold;
}

.more {
	color:#EE7D0C;
	font-weight:bold;
}

.more:hover {
	text-decoration:none;
}

.topb {
	float:left;
	width:625px;
	font-weight:bold;
	padding-bottom:10px;
}

.ladyimg {
	float:left;
	margin:4px 0 0 27px;
}

.ladyimg-pod {
	float:left;
	margin:0 15px 0 0;
	padding-bottom:15px;
}

#centerdivtop h3 {
	font-size:16px;
}

#centerdivtopvsebina-levo {
	float:left;
	padding-top:18px;
	width:235px;
	height:417px;
	background-image:url('images/flower.jpg');
	background-repeat:no-repeat;
	background-position: left 249px;
}

#centerdivtopvsebina-levo-pod {
	float:left;
	padding-top:18px;
	width:235px;
	background-image:url('images/flower.jpg');
	background-repeat:no-repeat;
	background-position: left 249px;
	padding-bottom:20px;
}

.povezave a {
	color:#231F20;
	text-decoration:none;
}

.povezave a:hover {
	text-decoration:underline;
}

#centerdivtopvsebina-desno {
	float:left;
	padding-top:19px;
	width:693px;
	padding-left:10px;
}

#centerdivbottom {
	float:left;
	width:938px;
	height:224px;
	background-image:url('images/bottomcenterp.png');
	_background-image:url('images/bottomcenter.png');
	background-repeat:no-repeat;
	background-position:center bottom;
}
#centerdivbottomvsebina {
	float:left;
	width:938px;
	height:205px;
	background-color:#E7E3D6;
}

#centerdivbottom1 {
	float:left;
	width:938px;
	height:34px;
	background-image:url('images/bottomcenterp.png');
	_background-image:url('images/bottomcenter.png');
	background-repeat:no-repeat;
	background-position:center bottom;
}

.okno {
	float:left;
	width:292px;
	height:203px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:15px;
	_margin-left:9px;
	background-image:url('images/rob2.jpg');
	background-repeat:no-repeat;
}

.oknoa {
	text-decoration:none;
	color:#000;
}

.okno1 {
	float:left;
	width:292px;
	height:203px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:15px;
	background-image:url('images/rob.jpg');
	background-repeat:no-repeat;
}

.okno1 p {
	font-size:20px;
	text-align:center;
}

.okno p {
	font-size:20px;
	text-align:center;
}

.naslov {
	float:left;
	width:292px;
	height:38px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	text-align:center;
	padding:6px 0 0 0;
	margin-bottom:5px;	
}

.roz {
	background-image:url('images/smallflower.jpg');
	background-repeat:no-repeat;
	background-position:right bottom;
}

.small {
	float:left;
	font-size:9px;
	margin: 0 0 0 5px;
}

.ora {
	color:#EE7D0C;
}

.bgr {
	font-size:24px;
}

.prm1 {
	margin-top:19px;	
}

.prm2 {
	margin-top:52px;	
}

.prm3 {
	margin-top:4px;	
}

#noga {
	float:left;
	width:100%;
	height:76px;
	background-image:url('images/nogaoz.png');
	background-repeat:repeat-x;
	margin-top:12px;
}

.servicemeni {
	float:left;
	margin:54px 0 0 20px;
}

.servicemeni li {
	float:left;
	list-style:none;
	margin-bottom:5px;
	margin-left:7px;
}

.servicemeni li a {
	float:left;
	padding-top:5px;
	padding-left:5px;
	width:186px;
	height:25px;
	background-color:#424144;
	font-size:14px;
	text-decoration:none;
	/*color:#231F20;*/
	color:#FFF;
	border-left:4px #EE7D0C solid;
}

.servicemeni li a:hover {
	color:#EE7D0C;
	text-decoration:none;
}

.servicemeni li.sel2 a {
	color:#EE7D0C;
	text-decoration:none;
}

.servicemeni-pod {
	float:left;
	margin:20px 0 0 20px;
}

.servicemeni-pod li {
	float:left;
	list-style:none;
	margin-bottom:5px;
	margin-left:7px;
}

.servicemeni-pod li a {
	float:left;
	padding-top:5px;
	padding-left:5px;
	width:186px;
	height:25px;
	background-color:#424144;
	font-size:14px;
	text-decoration:none;
	/*color:#231F20;*/
	color:#FFF;
	border-left:4px #EE7D0C solid;
}

.servicemeni-pod li a:hover {
	color:#EE7D0C;
	text-decoration:none;
}

.servicemeni2 {
	float:left;
	margin:24px 0 0 20px;
}

.servicemeni2 li {
	float:left;
	list-style:none;
	margin-bottom:5px;
	margin-left:7px;
}

.servicemeni2 li a {
	float:left;
	padding-top:5px;
	padding-left:5px;
	width:186px;
	height:25px;
	background-color:#424144;
	font-size:14px;
	text-decoration:none;
	/*color:#231F20;*/
	color:#FFF;
	border-left:4px #EE7D0C solid;
}

.servicemeni2 li a:hover {
	color:#EE7D0C;
	text-decoration:none;
}

.servicemeni2 li.selectedlw a {
	color:#EE7D0C;
	text-decoration:none;
}

.bes {
	float:left;
	width:410px;
}

.nastevanje {
	float:left;
	width:410px;
	margin:10px 0 30px 0;
	padding-left:20px;
}

.nastevanje2 {
	float:left;
	width:310px;
	margin:10px 0 30px 0;
	padding-left:20px;
}

.nastevanje3 {
	float:left;
	width:410px;
	margin:10px 0 20px 0;
	padding-left:20px;
}

.normala {
	color:#231F20;
	text-decoration:none;
}

.normala:hover {
	text-decoration:underline;
}

.tle {
	float:left;
	width:355px;
	margin-top:20px;
}

.tle img {
	float:left;
	margin-right:10px;
}

.hg {
	float:left;
	width:312px;
	text-align:center;
	margin-top:20px;
	color:#953B29;
	font-size:14px;
	font-weight:bold;
}

.hg img {
	margin-top:5px;
}

.npw {
	color:#953B29;
	font-size:14px;
	font-weight:bold;
}

.hhh {
	float:left;
	width:625px;
	color:#953B29;
	font-size:16px;
	font-weight:bold;
}

.hhh {
	text-decoration:none;
	color:#EE7D0C;
}

.link {
	color:#EE7D0C;
}

.link:hover {
	text-decoration:none;
}

.banners {
	float:left;
	width:235px;
	margin-top:25px;
}

.banners img {
	float:left;
	margin:0 0 10px 35px;
}

.smaller {
	font-size:14px;
	font-weight:bold;
}

#playlist {
	margin-bottom:25px;
}

#playlist tbody tr.top td {
    width:538px;
	border-bottom: 1px #000 dotted;
	border-right: 1px #000 solid;
	font-weight: normal;
	color: #EE7D0C;
	font-size: 13px;
	font-family : Trebuchet MS, Helvetica, Verdana, Tahoma, Helvetica, Arial;
	background-color: #424144;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 8px;
	font-weight:bold;
}

#playlist tbody tr.even td {
    width:538px;
	border-bottom: 1px #000 dotted;
	border-right: 1px #000 solid;
	font-weight: normal;
	color: #5e5e5e;
	font-size: 13px;
	font-family : Trebuchet MS, Helvetica, Verdana, Tahoma, Helvetica, Arial;
	background-color: #e7e7e7;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 4px;
}

#playlist tbody tr.odd  td {
    width:538px;
	border-bottom: 1px #000 dotted;
	border-right: 1px #000 solid;
	font-weight: normal;
	color: #5e5e5e;
	font-size: 13px;
	font-family : Trebuchet MS, Helvetica, Verdana, Tahoma, Helvetica, Arial;
	background-color: #fafafa;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 4px;
}


/********************** Logo 1A Internet ***************************/

#izdelava {
	width: 928px;
	height: 24px;
	text-align:right;
	font-family: Arial, Verdana, Geneva, Tahoma,  Helvetica, sans-serif;
	font-size:9px;
	color: #978a7d;
	line-height:24px;
	margin:0 auto;
	margin-top:5px;
	padding-right:10px;
}
 
a.noga-link {
	font-size: 10px;
	font-family : Verdana, Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	/*color : #707070;
	background-image:url('images/1ainternet.png');*/
	color:#7d7d7d;
	background-image:url('images/1ainternet-bel.png');
	_background-image:url('images/logo1aie6.png');
	background-repeat:no-repeat;
	background-position:right;
	padding-right:70px;
}
 
a.noga-link:hover {
	text-decoration : underline;
}
